﻿@charset "utf-8";

.g-total { width: 100%; }
.g-doc { width:1200px; margin:auto }





.top {
	height: 99px;
	background-color: #FFF;
}
.top .con {
	width:1100px;
	height:99px;
	margin:auto;
}
.top .con .logo {
	float:left;
	margin-top:18px;
}
.top .con .tel {
	float:right;
	margin-top:24px;
	width:450px;
}
.top .con .tel img{
	float:left;
}

.top .con .tel span{
	float:right;
	font:Verdana, Geneva, sans-serif,"微软雅黑";
	font-size:16px;
	color:#F60;
}


.nav {
	height:42px;
	background:url(../img/nav_bg.jpg);
}
.nav .con {
	width:1200px;
	margin:auto;
}

.nav ul {
	
}
.nav  li {
	float:left;
	display:block;
	 
         width:142px;
	height:42px;
	line-height:42px;
	text-align:center;
	background:url(../img/bar_bg.png) center right no-repeat;
}
.nav  ul .split {
	width:2px;	
}
.nav li a {
	font-size:14px;
	color:#FFF;
}


.banner { width: 100%; height: 381px; }
.banner {position:relative;height:381px;overflow:hidden;background:url(../img/loading.gif) 50% no-repeat;}
.banner .slides{position:relative;z-index:1;}
.banner .slides li{height:381px;}
.banner .flex-control-nav{position:absolute;bottom:30px;z-index:2;width:100%;text-align:center;}
.banner .flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.banner .flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../img/dot.png) right 0 no-repeat;cursor:pointer;}
.banner .flex-control-nav .flex-active{background-position:0 0;}





.bottom {
	height:165px;
}
.bottom .b_nav{
	height:30px;
	line-height:30px;
	background:#004b88;
	color:#fff;
	text-align:center;
}
.bottom .b_nav  a {
	color:#FFF;
	padding-left:10px;
	padding-right:10px;
}

.bottom .copy {
	background:#9b9898;
	height:120px;
	line-height:30px;
	padding-top:30px;
	text-align:center;
	color:#FFF;
}
.linkfoot a{font-size: 10px;color: #FCFCFC;text-decoration: none;}